.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-right: auto;
  margin-left: auto;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 1px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 11px 50px 11px 49px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.3em;
}

.u-section-1 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: 30px auto 60px;
}